# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lemonade-server
pkgbase = lemonade
xdata = pkgtype=split
pkgver = 11.7.0-2
pkgdesc = Lemonade helps users discover and run local AI apps by serving optimized LLMs right from their own GPUs and NPUs
url = https://github.com/lemonade-sdk/lemonade
builddate = 1787548336
packager = Caleb Maclennan <alerque@archlinux.org>
size = 13889353
arch = x86_64
license = Apache-2.0
backup = etc/lemonade/conf.d/zz-secrets.conf
depend = curl
depend = glibc
depend = libcap
depend = libgcc
depend = libstdc++
depend = libwebsockets
depend = mbedtls
depend = systemd-libs
depend = unzip
depend = zstd
optdepend = fastflowlm: FLM support
optdepend = llama-cpp: Use system llama.cpp
makedepend = cargo
makedepend = cli11
makedepend = cmake
makedepend = cpp-httplib
makedepend = gdk-pixbuf2
makedepend = git
makedepend = gtk3
makedepend = libcap
makedepend = libdrm
makedepend = libwebsockets
makedepend = mbedtls
makedepend = ninja
makedepend = nlohmann-json
makedepend = nodejs-lts-krypton
makedepend = npm
makedepend = systemd-libs
makedepend = unzip
makedepend = webkit2gtk-4.1
makedepend = zstd
